{
  "navigationStyle": "custom",
  "usingComponents": {
    "u-navbar": "/node-modules/uview-ui/components/u-navbar/u-navbar",
    "u-icon": "/node-modules/uview-ui/components/u-icon/u-icon",
    "u--image": "/node-modules/uview-ui/components/u--image/u--image",
    "list-item": "/components/listItem/listItem",
    "u-divider": "/node-modules/uview-ui/components/u-divider/u-divider",
    "cart-fold": "/components/cartFold/cartFold"
  }
}